/* ===================================== PAGE 0-3sai-ryouiku =====================================*/
@media only screen and (max-width: 1366px) {
  .page-ryouiku .container {
    padding: 0;
  }
}
@media only screen and (max-width: 1200px) {
  .page-ryouiku .container {
    padding: 0 20px;
  }
}

.sec-ryouiku01 {
  padding: 5rem 0 8rem;
}
@media (max-width: 767px) {
  .sec-ryouiku01 {
    padding: 5rem 0;
  }
}
.sec-ryouiku01 .sub-ttl {
  position: relative;
}
.sec-ryouiku01 .sub-ttl .line {
  font-size: 2.6rem;
  font-weight: bold;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.sec-ryouiku01 .sub-ttl .line:before, .sec-ryouiku01 .sub-ttl .line::after {
  border-color: #EB7C8B;
}
.sec-ryouiku01 .sub-ttl img {
  width: 80px;
  position: absolute;
  top: -5rem;
  right: -9.5rem;
}
@media (max-width: 767px) {
  .sec-ryouiku01 .sub-ttl img {
    width: 40px;
    left: auto;
    right: 0;
    position: absolute;
  }
}

.ryouiku01__flex {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 5rem;
}
@media (max-width: 767px) {
  .ryouiku01__flex {
    display: block;
  }
}
.ryouiku01__img {
  max-width: 62rem;
  margin-left: -7rem;
}
@media (max-width: 767px) {
  .ryouiku01__img {
    margin: auto;
  }
}
.ryouiku01__content {
  flex: 1;
  min-width: 0;
}
.ryouiku01__content .ttlh3_1 span {
  font-size: 2.5rem;
}
@media (max-width: 767px) {
  .ryouiku01__content {
    flex: auto;
  }
}

.sec-ryouiku02 {
  padding: 8rem 0 11rem;
}
@media (max-width: 767px) {
  .sec-ryouiku02 {
    padding: 5rem 0;
  }
}

.clr-pink {
  color: #EB7C8B;
}

.ryouiku02__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 5.8rem;
}
@media (max-width: 767px) {
  .ryouiku02__inner {
    gap: 3rem;
  }
}
.ryouiku02__inner-left {
  flex: 1;
  min-width: 0;
}
.ryouiku02__inner-left .clr-pink {
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 767px) {
  .ryouiku02__inner-left {
    flex: auto;
  }
}
.ryouiku02__inner-right {
  max-width: 42.3rem;
}
@media (max-width: 767px) {
  .ryouiku02__inner-right {
    margin: auto;
  }
}

.sec-ryouiku03 {
  padding: 7rem 0 9rem;
}
.sec-ryouiku03 .container {
  position: relative;
}
@media (max-width: 767px) {
  .sec-ryouiku03 {
    padding: 5rem 0;
  }
}

.ryouiku03-txt01 {
  text-align: center;
  margin-bottom: 4rem;
}
@media (max-width: 767px) {
  .ryouiku03-txt01 {
    text-align: left;
  }
}
.ryouiku03-list {
  display: flex;
  flex-wrap: wrap;
  gap: 3.2rem;
}
.ryouiku03-list__item {
  width: calc(50% - 3.2rem);
  background-color: #E7F2F4;
  padding: 25px;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .ryouiku03-list__item {
    width: 100%;
  }
}
.ryouiku03-list__number {
  background-color: #79B6DE;
  border-radius: 100%;
  text-align: center;
  font-size: 1.4rem;
  width: 7.5rem;
  height: 7.5rem;
  margin: auto;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  margin-bottom: 1.4rem;
}
.ryouiku03-list__number span {
  font-size: 2.8rem;
}
.ryouiku03-list__title {
  font-size: 2.4rem;
  border-bottom: 1px dashed #707070;
  text-align: center;
  padding-bottom: 1.2rem;
  margin-bottom: 2rem;
}
.ryouiku03-list__img {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 3rem;
}

.ryouiku03-decor__01 {
  position: absolute;
  top: -15px;
  left: -165px;
  z-index: -1;
  max-width: 270px;
}
@media (max-width: 767px) {
  .ryouiku03-decor__01 {
    max-width: 150px;
    left: -100px;
    top: -170px;
  }
}
.ryouiku03-decor__02 {
  position: absolute;
  top: 22%;
  right: -170px;
  z-index: -1;
  max-width: 200px;
}
.ryouiku03-decor__03 {
  position: absolute;
  bottom: 0;
  left: -140px;
  z-index: -1;
  max-width: 170px;
}

.sec-ryouiku04 {
  padding: 8rem 0 12rem;
  position: relative;
}
@media (max-width: 767px) {
  .sec-ryouiku04 {
    padding: 5rem 0;
  }
}
.sec-ryouiku04 .icon01 {
  left: 0;
  position: absolute;
  top: 0;
}
@media (max-width: 767px) {
  .sec-ryouiku04 .icon01 {
    width: 30%;
  }
}
.sec-ryouiku04 .icon02 {
  right: 0;
  position: absolute;
  top: 0;
  transform: scale(-1, 1);
}
@media (max-width: 767px) {
  .sec-ryouiku04 .icon02 {
    width: 30%;
  }
}
.sec-ryouiku04 .ttlh2_2 {
  margin-bottom: 0;
}
.sec-ryouiku04 .dc1 {
  margin-left: 1rem;
}
@media (max-width: 767px) {
  .sec-ryouiku04 .dc1 {
    width: 30%;
  }
}
.sec-ryouiku04 .container {
  position: relative;
  z-index: 1;
}

.ryouiku04__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 3.6rem;
}
.ryouiku04__item {
  background-color: #FFFFFF;
  border-radius: 3rem;
  padding: 4rem 6rem 5rem;
  box-shadow: 4px 4px 0 0 #FE7DAD;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .ryouiku04__item {
    padding: 2rem;
  }
}
.ryouiku04__item .ttl_line_yellow {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ryouiku04__item .ttl_line_yellow .ttlh3_1 {
  width: fit-content;
  position: relative;
  z-index: 1;
}
.ryouiku04__item .ttl_line_yellow span {
  font-size: 3rem;
}
.ryouiku04__item .ttl_line_yellow .ryouiku04__item-img {
  position: absolute;
  top: 0;
  right: 0;
}
.ryouiku04__item:nth-child(1) .ryouiku04__item-img {
  position: absolute;
  top: -20px;
  right: -240.7px;
  max-width: 197.7px;
  z-index: -1;
}
@media (max-width: 767px) {
  .ryouiku04__item:nth-child(1) .ryouiku04__item-img {
    width: 30%;
    right: -50px;
  }
}
.ryouiku04__item:nth-child(2) .ryouiku04__item-img {
  position: absolute;
  top: 0;
  left: -171px;
  max-width: 143px;
  z-index: -1;
}
@media (max-width: 767px) {
  .ryouiku04__item:nth-child(2) .ryouiku04__item-img {
    width: 30%;
    left: -70px;
  }
}
.ryouiku04__item:nth-child(3) .ryouiku04__item-img {
  position: absolute;
  top: -25px;
  right: -123px;
  max-width: 80px;
}
@media (max-width: 767px) {
  .ryouiku04__item:nth-child(3) .ryouiku04__item-img {
    width: 20%;
    right: -50px;
    z-index: -1;
    top: 0;
  }
}
.ryouiku04__item:nth-child(4) .ryouiku04__item-img {
  position: absolute;
  top: -25px;
  left: -140px;
  max-width: 110px;
}
@media (max-width: 767px) {
  .ryouiku04__item:nth-child(4) .ryouiku04__item-img {
    top: 0;
    left: -80px;
    width: 30%;
  }
}
.ryouiku04__txt01 {
  text-align: center;
  margin-top: 1.5rem;
  margin-bottom: 3.5rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .ryouiku04__txt01 {
    margin-bottom: 1.5rem;
  }
}
.ryouiku04__flexbox {
  display: flex;
  flex-wrap: wrap;
  gap: 4.1rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .ryouiku04__flexbox {
    gap: 2rem;
  }
}
.ryouiku04__flexbox-item {
  width: calc(50% - 4.1rem);
  background-color: #F9EFE5;
  border-radius: 16px;
  padding: 2rem 2rem 2.5rem;
  font-size: 1.4rem;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .ryouiku04__flexbox-item {
    width: 100%;
  }
}
.ryouiku04__flexbox-item ul {
  text-indent: -18px;
  margin-left: 18px;
  font-size: 1.6rem;
}
.ryouiku04__flexbox-item--img {
  background-color: transparent;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0;
}
.ryouiku04__flexbox-item--img img {
  max-width: 326px;
}
@media (max-width: 767px) {
  .ryouiku04__flexbox-item--img img {
    width: 50%;
  }
}
.ryouiku04__flexbox-title {
  font-size: 2.2rem;
  margin-bottom: 1.5rem;
  text-align: center;
}
.ryouiku04-decor__01 {
  position: absolute;
  top: 25.5%;
  right: -128px;
  z-index: -1;
  max-width: 165.5px;
}
.ryouiku04-decor__02 {
  position: absolute;
  top: 42%;
  left: -105px;
  z-index: -1;
  max-width: 192px;
}
.ryouiku04-decor__03 {
  position: absolute;
  top: 74%;
  right: -150px;
  z-index: -1;
  max-width: 310px;
}
.ryouiku04-decor__04 {
  position: absolute;
  bottom: -95px;
  left: -50px;
  z-index: -1;
  max-width: 166px;
}
@media (max-width: 767px) {
  .ryouiku04-decor__04 {
    max-width: 100px;
    left: 0;
    bottom: -60px;
  }
}
.ryouiku04-decor__05 {
  position: absolute;
  bottom: -125px;
  right: -85px;
  max-width: 147px;
  z-index: 1;
}
@media (max-width: 767px) {
  .ryouiku04-decor__05 {
    max-width: 60px;
    right: 0;
    bottom: -60px;
  }
}

.sec-ryouiku05 {
  padding-top: 7rem;
}
@media (max-width: 767px) {
  .sec-ryouiku05 {
    padding-top: 4rem;
  }
}

.sec-ryouiku06 {
  padding: 10rem 0 13rem;
}
@media (max-width: 767px) {
  .sec-ryouiku06 {
    padding: 5rem 0;
  }
}

.ryouiku06-txt01 {
  text-align: center;
  margin-bottom: 5rem;
}
@media (max-width: 767px) {
  .ryouiku06-txt01 {
    margin-bottom: 3rem;
  }
}
.ryouiku06__list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.8rem 4rem;
}
.ryouiku06__item {
  width: calc(50% - 4rem);
  background-color: #F8E0E0;
  border-radius: 20px;
  padding: 2rem 3rem;
  display: flex;
  align-items: center;
  gap: 2.1rem;
}
@media (max-width: 767px) {
  .ryouiku06__item {
    width: 100%;
    padding: 2rem;
  }
}
.ryouiku06__img {
  width: 11rem;
  height: 11rem;
  border-radius: 100%;
  background-color: #fff;
}
@media (max-width: 767px) {
  .ryouiku06__img {
    width: 8rem;
    height: 8rem;
  }
}
.ryouiku06__content {
  flex: 1;
  min-width: 0;
}
.ryouiku06__title {
  margin-bottom: 1rem;
  font-size: 2.4rem;
}

.sec-ryouiku07 {
  padding-bottom: 15.6rem;
}
@media (max-width: 767px) {
  .sec-ryouiku07 {
    padding-bottom: 10rem;
  }
}

.ryouiku07__inner {
  background: url(../images/common/bg_search01.jpg) no-repeat center top/100% auto, url(../images/common/bg_search02.jpg) no-repeat center bottom/100% auto;
  background-color: #F9F0E5;
  border-radius: 100px;
  padding: 7rem 7.8rem 11rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .ryouiku07__inner {
    padding: 4rem 2rem;
    border-radius: 50px;
  }
}
.ryouiku07-decor__01 {
  position: absolute;
  top: 5%;
  left: 20%;
  z-index: -1;
  max-width: 135.5px;
}
@media (max-width: 767px) {
  .ryouiku07-decor__01 {
    max-width: 100px;
    left: 0;
    top: 0;
  }
}
.ryouiku07-decor__02 {
  position: absolute;
  top: -33px;
  right: 12%;
  z-index: -1;
  max-width: 160px;
}
@media (max-width: 767px) {
  .ryouiku07-decor__02 {
    right: 0;
    max-width: 80px;
  }
}
.ryouiku07-decor__03 {
  position: absolute;
  bottom: -9%;
  left: 2%;
  z-index: -1;
  max-width: 401px;
}
@media (max-width: 767px) {
  .ryouiku07-decor__03 {
    max-width: 200px;
  }
}
.ryouiku07-decor__04 {
  position: absolute;
  bottom: -4%;
  right: 4%;
  z-index: -1;
  max-width: 174px;
}
@media (max-width: 767px) {
  .ryouiku07-decor__04 {
    max-width: 100px;
  }
}